Banshee.Base 0.0.0.0 System.Object
- Constructor
  To be added.
  To be added.
  To be added.
- Event
  Banshee.Base.FileCompleteHandler To be added. To be added.
- Event
  System.EventHandler To be added. To be added.
- Event
  System.EventHandler To be added. To be added.
- Method
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  System.Void To be added. To be added.
- Property
  System.Collections.IEnumerable To be added. To be added. To be added.
- Property
  System.Int32 To be added. To be added. To be added.
To be added. To be added.